@charset "UTF-8";
/** SURVEY (Sondage) - Encart **/
/*
couleurs des planches unity
*/
/*
autres couleurs
*/
/* = #666666 rajouté de 50% de blanc US503519*/
/* boosted */
/* ONE-i*/
/* info ob1 Orange / Sosh*/
/********** encart sondage ***************/
.crc-panelSurvey-title-primary {
  color: #F60; }

.crc-panelSurvey-title-bold {
  font-weight: bold; }

.crc-panelSurvey {
  bottom: 0;
  display: block;
  height: 170px;
  position: fixed;
  width: 496px;
  left: 50%;
  margin-left: -248px;
  z-index: 10000;
  background-color: #FFF;
  background-repeat: no-repeat;
  border: 1px solid #999;
  box-shadow: 2px 3px 7px #999;
  outline: 0 none;
  font-size: 10px; }

.crc-panelSurvey-close {
  background-image: url("/woopic/img/survey/cross.png");
  background-repeat: no-repeat;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  margin: 5px;
  cursor: pointer; }

.crc-panelSurvey-content {
  margin-left: 182px;
  margin-top: 14px; }

.crc-panelSurvey-title {
  font-size: 2.4em;
  padding: 0; }

.crc-panelSurvey-text {
  margin: 18px 0;
  font-size: 1.4em;
  padding: 0; }

.crc-panelSurvey-btnConfirm {
  background-color: #F16E00;
  border: 2px solid #F16E00;
  color: #FFF;
  cursor: pointer;
  font: 700 13px arial;
  overflow: visible;
  padding: 10px 20px; }

@media screen and (max-width: 540px) {
  .crc-panelSurvey {
    position: fixed;
    bottom: 0;
    left: 0;
    margin-left: 0;
    width: 100% !important;
    height: 80px !important;
    border: none;
    border-top: 1px solid #999;
    background-image: none !important;
    z-index: 1; }

  .crc-panelSurvey-content {
    margin: 0; }

  .crc-panelSurvey-title {
    padding: 5px 0 0 5px;
    margin: 0; }

  .crc-panelSurvey-text {
    display: none; }

  .crc-panelSurvey-btnConfirm {
    margin: 0 5px;
    width: 96%; } }
